Notícia: python2-zope-interface requer intervenção do usuário

Por conta de um bug do Pacman na resolução de conflitos de arquivos, a atualização do pacote antes chamado de zope-interface requer intervenção manual.

pacman -Rdd zope-interface
pacman -S python2-zope-interface --asdeps